--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: "::Utils::HttpUtil#remove_stale_cache"
is_singleton: false
name: remove_stale_cache
params: ()
visibility: public
